Bug 2021468 - Bump to latest available 1.19.16 k8s
Summary: Bump to latest available 1.19.16 k8s
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Thomas Jungblut
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 2008508
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-09 10:57 UTC by Thomas Jungblut
Modified: 2022-05-11 09:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
This fix contains the following changes coming from updated version of kubernetes from 1.19.14 up to v1.19.16: Changelog for v1.19.14: https://github.com/kubernetes/kubernetes/blob/release-1.19/CHANGELOG/CHANGELOG-1.19.md#changelog-since-v11914 Changelog for v1.19.15: https://github.com/kubernetes/kubernetes/blob/release-1.19/CHANGELOG/CHANGELOG-1.19.md#changelog-since-v11915 Changelog for v1.19.16: https://github.com/kubernetes/kubernetes/blob/release-1.19/CHANGELOG/CHANGELOG-1.19.md#v11916
Clone Of:
Environment:
Last Closed: 2022-05-11 09:59:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 1035 0 None open Bug 2021468: Rebase v1.19.16 2021-11-09 15:24:22 UTC

Description Thomas Jungblut 2021-11-09 10:57:09 UTC
This is bringing in the following changes:

Changelog for v1.19.16: https://github.com/kubernetes/kubernetes/blob/master/CHANGELOG/CHANGELOG-1.19.md#changelog-since-v11915

Comment 1 Thomas Jungblut 2021-11-09 15:22:33 UTC
https://github.com/openshift/kubernetes/pull/1035

Comment 3 Thomas Jungblut 2021-11-10 07:28:20 UTC
This fix contains the following changes coming from updated version of kubernetes from 1.19.14 up to v1.19.16:

Changelog for v1.19.14:
https://github.com/kubernetes/kubernetes/blob/release-1.19/CHANGELOG/CHANGELOG-1.19.md#changelog-since-v11914

Changelog for v1.19.15:
https://github.com/kubernetes/kubernetes/blob/release-1.19/CHANGELOG/CHANGELOG-1.19.md#changelog-since-v11915

Changelog for v1.19.16:
https://github.com/kubernetes/kubernetes/blob/release-1.19/CHANGELOG/CHANGELOG-1.19.md#v11916


Note You need to log in before you can comment on or make changes to this bug.